Subject: Re: [codec] Ambisonics in an Ogg Opus Container
From: "Christian Hoene" <[email-masked]>
To: "'Jean-Baptiste Kempf'" <[email-masked]>, "'Timothy B. Terriberry'" <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 May 2016 22:27:28 +0200
List-Id: Codec WG <codec.ietf.org>

+1

-----Ursprüngliche Nachricht-----
Von: codec [mailto:[email-masked]] Im Auftrag von Jean-Baptiste
Kempf
Gesendet: Freitag, 27. Mai 2016 20:03
An: Timothy B. Terriberry <[email-masked]>
Cc: [email-masked]
Betreff: Re: [codec] Ambisonics in an Ogg Opus Container

On 27 May, Timothy B. Terriberry wrote :
> With my chair hat on: I think it would be helpful for us to gage the 
> level of interest if people would comment on the list if they think 
> this is something useful for this group to work on.

I believe this work is useful and I'm interested in the outcome.

With my kindest regards,

--
Jean-Baptiste Kempf
http://www.jbkempf.com/ - +33 672 704 734 Sent from my Electronic Device

_______________________________________________
codec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/codec